
<ion-tabs slot="bottom">
    <ion-tab-bar>
        <ion-tab-button tab="inicio">
            <ion-icon name="fast-food-outline"></ion-icon>
        </ion-tab-button>
        <ion-tab-button tab="tienda">
            <ion-icon name="restaurant-outline"></ion-icon>
        </ion-tab-button>
        <ion-tab-button tab="configuracion">
            <ion-icon name="settings-outline"></ion-icon>
        </ion-tab-button>
    </ion-tab-bar>
</ion-tabs>